body {
  background-color: rgb(65, 32, 32);
  color: rgb(255, 255, 255);
  text-shadow: rgb(0, 0, 0) 0 0 3px;
  flex-direction: column;
  display: flex;
  align-items: center;
}

.fixed-overlay {
  background-color:rgb(65, 32, 32);
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  align-items: center;
  display: none;
  justify-content: center;
}

.modal {
  background-color: rgb(22, 13, 13);
  width: 40%;
  max-width: 4000;
  padding: 10px;
  line-height: 3;
  border: solid 2px;
}

textarea {
  width: 60%;
  height: 100px;
  resize: none;
}

#openButton {
  font-size: 40px;
  padding: 10px;
}
h1 {
  font-size: 70px;
  text-align: center;

}
@media only screen and (max-width: 500px) {
  .modal {
    width: 80%;
  }
}




